h2{
    background: linear-gradient(to right, #98d38a,#feff01);
    color: white; /* Đảm bảo văn bản dễ đọc trên nền tối */
    padding: 15px 20px; /* Thêm khoảng đệm để nền hiển thị rõ */
    text-align: center;
    transform: skewX(-10deg);
}

.product-box {
    margin-bottom: 20px;
}

.thumbnail{
    border: 1px solid #def50b;
}

.product-image {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.category-section {
    margin-bottom: 40px;
}

.orange-star{
    color: orange; /* hoặc mã màu cam cụ thể, ví dụ: #FFA500 */
}
         
@media only screen and (max-width: 480px) {
    
}